logger.cpp File Reference
`#include "grk_includes.h"`

## Namespaces

namespace | grk
| Copyright (C) 2016-2023 Grok Image Compression Inc.

## Functions

template<typename... Args>
void | grk::log (grk_msg_callback msg_handler, void *l_data, char const *const format, Args &... args) noexcept
void | grk::GRK_INFO (const char *fmt,...)
void | grk::GRK_WARN (const char *fmt,...)
void | grk::GRK_ERROR (const char *fmt,...)